[Desktop Entry]
Name=KDevscripting

GenericName=Scripting

Comment=The Scripting plugin offers KScript based scripting of the TDevelop application

Type=Service
Exec=blubb
Icon=text-x-script
X-TDE-ServiceTypes=TDevelop/Plugin

X-TDevelop-Plugin-Version=1
X-TDevelop-Plugin-Homepage=http://www.sourcextreme.com/projects/tdevelop
X-TDevelop-Plugin-BugsEmailAddress=geiseri@sourcextreme.com
X-TDevelop-Plugin-Copyright=(C) by ian reinhart geiser

X-TDevelop-Args=

X-TDevelop-Scope=Global
X-TDE-Library=libkdevscripting
X-TDevelop-Version=5
X-TDevelop-Properties=CodeEditing
